## python-pbr 5.6.0

=== debian/changelog ===
python-pbr (5.6.0-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 14 Jun 2021 11:12:46 +0000

python-pbr (5.6.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.
  * d/*: Sync in changes from uploads.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 11 Jun 2021 10:47:53 +0000

python-pbr (5.5.1-0ubuntu3) impish; urgency=medium

  * python2-rm: Fix update-alternatives in python3-pbr.postinst

 -- Lukas Märdian <slyon@ubuntu.com>  Thu, 10 Jun 2021 12:14:27 +0200

python-pbr (5.5.1-0ubuntu2) impish; urgency=medium

  * python2-rm: Drop python-pbr binary package and py2 dependency.

 -- Lukas Märdian <slyon@ubuntu.com>  Wed, 09 Jun 2021 13:28:38 +0200
