## python-pbr 5.8.1

=== debian/changelog ===
python-pbr (5.8.1-2~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 24 Mar 2022 10:54:16 +0000

python-pbr (5.8.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 11:50:40 +0100

python-pbr (5.8.1-1) experimental; urgency=medium

  * New upstream release.
  * Better clean target.
  * Blacklist test_pep_517_support() (not interesting for Debian anyways).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Feb 2022 15:46:07 +0100

python-pbr (5.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 11:31:22 +0200

python-pbr (5.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Aug 2021 10:12:54 +0200

python-pbr (5.5.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 10:34:44 +0200

python-pbr (5.5.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 11:32:39 +0100
