=== debian/rules ===
--- 
+++ 
@@ -3,14 +3,15 @@
 UPSTREAM_GIT := https://github.com/openstack-dev/pbr.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
-#export http_proxy=127.0.0.1:9
-#export https_proxy=127.0.0.1:9
+export http_proxy=127.0.0.1:9
+export https_proxy=127.0.0.1:9
 
 %:
 	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
 
 override_dh_auto_clean:
 	rm -rf .stestr build __pycache__
+	find . -type d -iname __pycache__ -exec rm -r {} \;
 
 override_dh_auto_build:
 	echo "Do nothing..."
@@ -20,9 +21,8 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	if ! dpkg-vendor --derives-from ubuntu; then \
-		set -e && $(CURDIR)/debian/tests/unit; \
-	fi
+	pkgos-dh_auto_test --no-py2 'pbr\.tests(?!.*test_packaging\.TestRequirementParsing\.test_requirement_parsing.*|.*test_core\.TestCore\.test_setup_py_keywords.*|.*test_packaging\.TestPEP517Support\.test_pep_517_support.*)'
+
 endif
 
 override_dh_sphinxdoc:
