## python-pbr 5.10.0

=== debian/changelog ===
python-pbr (5.10.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Blacklist test_wsgi_script_install() (no such file or directory).

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Sep 2022 16:53:18 +0200

python-pbr (5.10.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Aug 2022 11:51:55 +0200
