=== debian/rules ===
--- 
+++ 
@@ -21,8 +21,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2 'pbr\.tests(?!.*test_packaging\.TestRequirementParsing\.test_requirement_parsing.*|.*test_core\.TestCore\.test_setup_py_keywords.*|.*test_packaging\.TestPEP517Support\.test_pep_517_support.*)'
-
+	pkgos-dh_auto_test --no-py2 'pbr\.tests(?!.*test_packaging\.TestRequirementParsing\.test_requirement_parsing.*|.*test_core\.TestCore\.test_setup_py_keywords.*|.*test_packaging\.TestPEP517Support\.test_pep_517_support.*|.*test_wsgi\.TestWsgiScripts\.test_wsgi_script_install.*)'
 endif
 
 override_dh_sphinxdoc:
