=== debian/control ===
--- 
+++ 
@@ -34,10 +34,9 @@
  python3-virtualenv (>= 20.0.3) <!nocheck>,
  python3-wheel (>= 0.32.0) <!nocheck>,
  subunit <!nocheck>,
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-pbr
-Vcs-Git: git://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-pbr
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-pbr
 Homepage: https://pypi.python.org/pypi/pbr
 
 Package: python-pbr-doc
