=== debian/control ===
--- 
+++ 
@@ -1,42 +1,38 @@
 Source: python-pbr
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Prach Pongpanich <prachpub@gmail.com>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 10),
  dh-python,
  git,
  gnupg,
  openstack-pkg-tools,
  python3-all,
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx <!nodoc>,
 Build-Depends-Indep:
  python3-all-dev <!nocheck>,
  python3-coverage <!nocheck>,
- python3-coverage (>= 4.0) <!nocheck>,
- python3-fixtures (>= 3.0.0) <!nocheck>,
+ python3-fixtures <!nocheck>,
  python3-markupsafe <!nocheck>,
- python3-mock (>= 2.0.0) <!nocheck>,
- python3-openstackdocstheme (>= 1.18.1) <!nocheck>,
+ python3-openstackdocstheme <!nocheck>,
  python3-pip <!nocheck>,
- python3-six (>= 1.12.0) <!nocheck>,
- python3-sphinxcontrib.apidoc (>= 0.2.0),
- python3-stestr (>= 2.1.0) <!nocheck>,
- python3-testrepository (>= 0.0.18) <!nocheck>,
- python3-testresources (>= 2.0.0) <!nocheck>,
- python3-testscenarios (>= 0.4) <!nocheck>,
- python3-testtools (>= 2.2.0) <!nocheck>,
- python3-virtualenv (>= 20.0.3) <!nocheck>,
- python3-wheel (>= 0.32.0) <!nocheck>,
+ python3-sphinxcontrib.apidoc <!nodoc>,
+ python3-stestr <!nocheck>,
+ python3-testresources <!nocheck>,
+ python3-testscenarios <!nocheck>,
+ python3-testtools <!nocheck>,
+ python3-virtualenv (>= 20.0) <!nocheck>,
+ python3-wheel <!nocheck>,
  subunit <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
-Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-pbr
+Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-pbr
+Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-pbr.git
 Homepage: https://pypi.python.org/pypi/pbr
 
 Package: python-pbr-doc
@@ -79,7 +75,6 @@
 Depends:
  python3-pkg-resources,
  python3-setuptools,
- python3-six (>= 1.10.0),
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
