## python-pbr 6.1.0

=== debian/changelog ===
python-pbr (6.1.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090588).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 23:49:30 +0100

python-pbr (6.1.0-3) unstable; urgency=medium

  * Removed runtime depends on python3-pkg-resources (Closes: #1083679).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Oct 2024 11:29:41 +0200

python-pbr (6.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:30:15 +0200

python-pbr (6.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Aug 2024 11:05:47 +0200
