=== debian/changelog ===
python-pbr (6.1.1-0ubuntu1) plucky; urgency=medium

  * New upstream release.
  * d/p/do-not-use-six.patch: Drop, no longer required.

 -- James Page <james.page@ubuntu.com>  Fri, 14 Feb 2025 15:58:31 +0000
