=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-pbr
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Prach Pongpanich <prachpub@gmail.com>,
@@ -73,7 +74,6 @@
 Package: python3-pbr
 Architecture: all
 Depends:
- python3-pkg-resources,
  python3-setuptools,
  ${misc:Depends},
  ${python3:Depends},
