=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export https_proxy=127.0.0.1:9
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
+	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_auto_clean:
 	rm -rf .stestr build __pycache__ pbr.egg-info
