## python-pbr 7.0.1

=== debian/changelog ===
python-pbr (7.0.1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 11:56:58 +0200

python-pbr (7.0.1-2) experimental; urgency=medium

  * Relax python3-sphinxcontrib.apidoc b-d version.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Aug 2025 15:13:23 +0200

python-pbr (7.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Remove disable_tests.patch as test file is gone upstream.
  * Blacklist 5 tests that are needed either an internet connection, or a
    setup of pbr_wsgi_script in PATH.
  * b-d: require sphinxcontrib.apidoc (>= 0.6.0).
  * Add python3-reno to b-d.
  * Add remove-inclusion-of-missing-ChangeLog-file.patch.
  * Dump sphinx error log if failure.
  * Add do-not-use-reno-for-doc.patch, as reno is failing if toplevel isn't a
    git repository.

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Aug 2025 14:38:58 +0200

python-pbr (6.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 07:57:02 +0100

python-pbr (6.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed do-not-use-six.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Feb 2025 13:01:38 +0100
