=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-pbr
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Prach Pongpanich <prachpub@gmail.com>,
@@ -22,6 +21,7 @@
  python3-markupsafe <!nocheck>,
  python3-openstackdocstheme <!nocheck>,
  python3-pip <!nocheck>,
+ python3-reno <!nodoc>,
  python3-sphinxcontrib.apidoc <!nodoc>,
  python3-stestr <!nocheck>,
  python3-testresources <!nocheck>,
