=== debian/rules ===
--- 
+++ 
@@ -22,12 +22,15 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2 'pbr\.tests(?!.*test_packaging\.TestRequirementParsing\.test_requirement_parsing.*|.*test_core\.TestCore\.test_setup_py_keywords.*|.*test_packaging\.TestPEP517Support\.test_pep_517_support.*|.*test_wsgi\.TestWsgiScripts\.test_wsgi_script_install.*)'
+	pkgos-dh_auto_test --no-py2 'pbr\.tests\.(?!test_packaging\.TestRequirementParsing\.test_requirement_parsing.*|test_packaging\.TestPEP517Support\.test_pep_517_support.*|functional\.test_wsgi_scripts\.TestWsgiScripts\.test_with_argument|functional\.test_wsgi_scripts\.TestWsgiScripts\.test_wsgi_script_install|functional\.test_wsgi_scripts.TestWsgiScripts\.test_wsgi_script_run|functional\.test_pep517\.TestPEP517Support\.test_pep_517_support|functional\.test_requirements\.TestRequirementParsing\.test_requirement_parsing)'
 endif
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. PYTHON=python3 python3 -m sphinx -b html doc/source $(CURDIR)/debian/python-pbr-doc/usr/share/doc/python-pbr-doc/html
+	if ! PYTHONPATH=. PYTHON=python3 python3 -m sphinx -b html doc/source $(CURDIR)/debian/python-pbr-doc/usr/share/doc/python-pbr-doc/html ; then \
+		cat /tmp/sphinx-err-*.log ; \
+		exit 1 ; \
+	fi
 	dh_sphinxdoc
 endif
