## python-pbr 7.0.3

=== requirements.txt ===
# PBR always implicitly depended on setuptools which until python3.12
# was included by default in python installations. Since python3.12
# setuptools is not included so we add an explicit dependency on
# setuptools here. For the sake of simplicity we don't set an
# environment marker restricting this to specific Python versions,
# since in older environments it should just be a no-op anyway.
#
# DO NOT add any other dependencies as PBR is meant to be minimalist
# to avoid problems with bootstrapping build environments.

setuptools
