=== debian/changelog ===
python-pbr (7.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Add python3-packaging as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Nov 2025 12:25:09 +0100
