=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
  python3-fixtures <!nocheck>,
  python3-markupsafe <!nocheck>,
  python3-openstackdocstheme <!nocheck>,
+ python3-packaging,
  python3-pip <!nocheck>,
  python3-reno <!nodoc>,
  python3-sphinxcontrib.apidoc <!nodoc>,
