=== debian/tests/control ===
Tests: unit
Depends:
 python3-pip,
 python3-virtualenv,
 @,
 @builddeps@,
Restrictions: allow-stderr
